
Foreman - Bug #3966

Puppet gem is not listed as bundle dependency on smart-proxy

01/07/2014 10:20 PM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Romain Vrignaud   

Category: Smart Proxy   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Puppet gem is required a few times on smart-proxy but is not listed explicitly as bundler dependency.

Associated revisions

Revision 6da3d66e - 01/15/2014 12:24 PM - Romain Vrignaud

fixes #3966 Puppet is not listed as bundler dependency

History

#1 - 01/15/2014 12:24 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Romain Vrignaud

- Target version set to 1.9.2

- translation missing: en.field_release set to 2

https://github.com/theforeman/smart-proxy/pull/125

#2 - 01/15/2014 02:52 PM - Romain Vrignaud

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset smart-proxy:6da3d66e1f78215741ec3e48a4992134f3c8d78e.
